Даунгрейд модема 06.15.00 на iPhone 3G/3GS

Ветка для археологических исследований! В настоящее время неактуальна!
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 244
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 23 Январь 2013, 20:38

используйте redsn0w 0.9.15b3
Вначале идем redsn0w--Extras--SelectIPSW - указываем прошивку iOS 6.0
Будет вопрос о версии бутрома - указывайте правильно
Далее redsn0w--Jailbreak - ставите галку на install Cydia и Downgrade from iPad Baseband
Далее из Cydia ставьте ultrasn0wFix, ultrasn0w
Gour
Новенький
Постов в этой теме: 10
Сообщения: 10
Зарегистрирован: 22 Январь 2013, 19:53

Непрочитанное сообщение 23 Январь 2013, 20:44

oleg85 писал(а):Gour бут у Вас новый или нет ? Указываете установленную у Вас прошивку или сразу пытаетесь понизить (Extras - Select IPSW) ?
программа idetector показывает что новый, я вот не совсем понял какую версию прошивки указывать при 6.0.1 её или 6.0?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 244
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 23 Январь 2013, 20:46

Gour писал(а):
oleg85 писал(а):Gour бут у Вас новый или нет ? Указываете установленную у Вас прошивку или сразу пытаетесь понизить (Extras - Select IPSW) ?
программа idetector показывает что новый, я вот не совсем понял какую версию прошивки указывать при 6.0.1 её или 6.0?
В теме выделено цветом и шрифтом.
Gour
Новенький
Постов в этой теме: 10
Сообщения: 10
Зарегистрирован: 22 Январь 2013, 19:53

Непрочитанное сообщение 23 Январь 2013, 20:48

zhalnin писал(а):
Gour писал(а):
oleg85 писал(а):Gour бут у Вас новый или нет ? Указываете установленную у Вас прошивку или сразу пытаетесь понизить (Extras - Select IPSW) ?
программа idetector показывает что новый, я вот не совсем понял какую версию прошивки указывать при 6.0.1 её или 6.0?
В теме выделено цветом и шрифтом.
А видимо я не ту скачал с сайта редсноу, сейчас попробую
Gour
Новенький
Постов в этой теме: 10
Сообщения: 10
Зарегистрирован: 22 Январь 2013, 19:53

Непрочитанное сообщение 23 Январь 2013, 21:16

zhalnin писал(а):используйте redsn0w 0.9.15b3
Вначале идем redsn0w--Extras--SelectIPSW - указываем прошивку iOS 6.0
Будет вопрос о версии бутрома - указывайте правильно
Далее redsn0w--Jailbreak - ставите галку на install Cydia и Downgrade from iPad Baseband
Далее из Cydia ставьте ultrasn0wFix, ultrasn0w
Будет вопрос о версии бутрома - указывайте правильно

А как понять отвечать NO или YES?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 244
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 23 Январь 2013, 21:20

Gour писал(а):
zhalnin писал(а):используйте redsn0w 0.9.15b3
Вначале идем redsn0w--Extras--SelectIPSW - указываем прошивку iOS 6.0
Будет вопрос о версии бутрома - указывайте правильно
Далее redsn0w--Jailbreak - ставите галку на install Cydia и Downgrade from iPad Baseband
Далее из Cydia ставьте ultrasn0wFix, ultrasn0w
Будет вопрос о версии бутрома - указывайте правильно

А как понять отвечать NO или YES?
Запустите iDetector на компьютере и определите версию бутрома на аппарате. Если новый - YES, старый - NO
Gour
Новенький
Постов в этой теме: 10
Сообщения: 10
Зарегистрирован: 22 Январь 2013, 19:53

Непрочитанное сообщение 23 Январь 2013, 21:23

del
Gour
Новенький
Постов в этой теме: 10
Сообщения: 10
Зарегистрирован: 22 Январь 2013, 19:53

Непрочитанное сообщение 23 Январь 2013, 21:54

zhalnin писал(а):используйте redsn0w 0.9.15b3
Вначале идем redsn0w--Extras--SelectIPSW - указываем прошивку iOS 6.0
Будет вопрос о версии бутрома - указывайте правильно
Далее redsn0w--Jailbreak - ставите галку на install Cydia и Downgrade from iPad Baseband
Далее из Cydia ставьте ultrasn0wFix, ultrasn0w
Все сделал телефон запустился активации не просит. спасибо за помощь

А можно мне сделать оф. анлок?
Iphone 3GS МС640LL 012856008787229
kinder_permyak
Новенький
Постов в этой теме: 7
Сообщения: 10
Зарегистрирован: 18 Январь 2013, 22:07

Непрочитанное сообщение 23 Январь 2013, 22:09

iPhone 3gs, IOS 5.0.1, модем 06.15.00, серийник 87002******, это новый или старый бутром? так же интересно у меня есть с IOS 4.1 разблокированный заводом, я могу тупо подцепить и прошить его до 5х или тоже сначала модем скидывать надо а потом смогу официально прошивать?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 244
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 23 Январь 2013, 22:23

Gour писал(а):
zhalnin писал(а):используйте redsn0w 0.9.15b3
Вначале идем redsn0w--Extras--SelectIPSW - указываем прошивку iOS 6.0
Будет вопрос о версии бутрома - указывайте правильно
Далее redsn0w--Jailbreak - ставите галку на install Cydia и Downgrade from iPad Baseband
Далее из Cydia ставьте ultrasn0wFix, ultrasn0w
Все сделал телефон запустился активации не просит. спасибо за помощь

А можно мне сделать оф. анлок?
Iphone 3GS МС640LL 012856008787229
Разлочим - 350 руб, пишите [email protected]
Ответить